Bug 4786 - Wesnoth - add latest release for Mageia 2 please
Summary: Wesnoth - add latest release for Mageia 2 please
Status: RESOLVED FIXED
Alias: None
Product: Mageia
Classification: Unclassified
Component: New RPM package request (show other bugs)
Version: Cauldron
Hardware: All Linux
: Normal normal
Target Milestone: ---
Assignee: Samuel Verschelde
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-03 23:23 CET by Gene Alexander
Modified: 2012-04-19 10:22 CEST (History)
0 users

See Also:
Source RPM:
CVE:
Status comment:


Attachments

Description Gene Alexander 2012-03-03 23:23:28 CET
There is a new release of Wesnoth out. Please update Wesnoth for Mageia 2.

http://sourceforge.net/settings/mirror_choices?projectname=wesnoth&filename=wesnoth-1.10/wesnoth-1.10.1/wesnoth-1.10.1.tar.bz2
Comment 1 Samuel Verschelde 2012-03-04 19:12:53 CET
I updated to 1.10.1

Please test it and then close this issue as RESOLVED FIXED if everything is ok.
Comment 2 Samuel Verschelde 2012-04-19 10:20:02 CEST
closing as fixed since the reporter forgot to do it (but thanked about it in a blog post :))
Comment 3 Samuel Verschelde 2012-04-19 10:22:30 CEST
by the way I'll try to have 1.10.2 in Mageia 2

Note You need to log in before you can comment on or make changes to this bug.